View Issue Details

IDProjectCategoryView StatusLast Update
0000059WoR[All Projects] Generalpublic2019-04-13 05:42
ReportermartindreyAssigned ToMario 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.3 
Target Version1.1Fixed in Version1.1 
Summary0000059: Czech lng
Description

I did some mistakes so i fixed some missing letters and wrong translations. I hope so its correct now.

TagsNo tags attached.

Activities

martindrey

martindrey

2019-03-28 13:05

reporter  

Čeština (Czech).txt (4,724 bytes)
[WoR lang file]
WindowTitle=Windows on Raspberry
LoggerWindowTitle=Logy
AboutWindowTitle=O programu
AppVersionLabel=Verze
CreditsPage=Tvůrci
ChangelogPage=Seznam změn
LicensesPage=Licence
LicenseAgreementWindowTitle=Licenční ujednání
AcceptBtn=Příjmout
DeclineBtn=Odmítnout
WelcomePage=Vítejte
WelcomeLabel=Vítejte ve Windows on Raspberry Imager!
WelcomeMsgTextBox=WoR (Windows on Raspberry) je nástroj, který umožňuje instalaci Windows na ARM (plné desktop verze, ne IoT) na SD kartu, pro Raspberry Pi 3 B/B+.
SelectLangLabel=Zvolte jazyk:
NextPageBtn=Další
BackPageBtn=Zpět
SelectDiskPage=Vyberte zařízení
SelectDiskLabel=Vyberte zařízení
SelectDiskMsg=Note: I když jsou nové ovladače USB stabilní, bootování z USB zařízení není doporučeno dokud nebude Windows schopen na zařízení vytvořit stránkovací soubor.
DiskInfoBox.AtLeast8=Zařízení musí mít alespoň 8GB volného místa!
DiskInfoBox.Good=Vybrané zařízení má alespoň 8GB místa.
DiskInfoBox.Enough=Vybrané zařízení nemá dostatek místa pro komprimovanou instalaci.
SelectImagePage=Vyberte obraz
SelectImageLabel=Vyberte Váš Windows (ARM64) obraz
WindowsEditionLabel=Windows edition:
WorkingBuildsTextBox=Poznámka: Windows 10 1803 a novější verze fungují.%n%Verze 1809 může neočekávaně spadnout na základě změn v ovladači WppRecorder.sys, takže jsme vás na to chteli upozornit.
SelectImgInfoBox.SelectedImageGood=Vybraný soubor virtuálního obrazu (verze: %1) je v pořádku!
SelectImgInfoBox.SelectedImageInvalid=Vybraný soubor není platný obraz Windows!
SelectImgInfoBox.SelectedImageUnsupported=Vybraný obraz není podporovaný!
SelectDriversPage=Vyberte ovladače
SelectUEFIPage=UEFI firmware
ConfigurationPage=Konfigurace
FinishPage=Instalovat
SelectDriversLabel=Vyberte ovladače
DriversNoteTextBox=Pozn.: Ovladače musí být archivované ve formátu ZIP.
NoDriversTextBox=Nejnovější funkční ovladače můžete získat zde:
SelectDrvInfoBox.OK=Archiv s ovladači je vpořádku!
SelectDrvInfoBox.LicenseNotAccepted=Nepotvrdili jste licenční ujednání!
SelectUEFILabel=Vyberte UEFI firmware
UEFINoteTextBox=Pozn.: UEFI firmware musí mít připonu %2.
GetUEFITextBox=Poslední Raspberry Pi UEFI firmware můžete získat z:
Message.AnErrorOccurred=Neočekávaná chyba! Zkontrolujte logy.
Message.TaskOngoing=Oprace právě probíhá.%n%Opravdu chcete násilně ukončit aplikací?
ConfigurationLabel=Konfigurace
InstallOptionsGroup=nastavení instalace
PartSchemeLabel=Oddílování:
ImgInstallLabel=Instalujte obraz s:
EnableLZXCheck=Povolit LZX kompresi instalace
BootOptionsGroup=Nastavení bootování
WoROptionsGroup=Nastavení WoR
SaveConfigExitLabel=Při ukončení uložit tuto konfiguraci.
InstallOverviewLabel=Přehled instalace
InstallInfoBox.Warn=Varování! Všechna data na Vaší zařízení budou vymazána! Máte poslední možnost vytvořit si zálohu!
InstallInfoBox.Time=Tato operace může nějakou dobu trvat, záleží na rychlosti zařízení.
TargetDeviceLabel=Cilové zařízení
OSLabel=Operační systém
DriversPathLabel=Cesta ovladačů
UEFIPathLabel=Cesta UEFI firmware
PartitionSchemeLabel=Oddílování
ImageDeployerLabel=Metoda zavedení obrazu
LZXCompressionLabel=LZX instalační komprese
LZXCompression.YES=ANO
LZXCompression.NO=NE
NextPageBtn.Install=Instalovat
NextPageBtn.Finish=Dokončit
InstallStatusLabel.GettingReady=Příprava...
InstallStatusLabel.FormattingDisk=Formátování cílového zařízení...
InstallStatusLabel.CreatingPartitions=Vytváření oddílů...
InstallStatusLabel.InstallingWindows=Instalace Windows...
InstallStatusLabel.InstallingBootFiles=Instalace bootovacích souborů...
InstallStatusLabel.InstallingDrivers=Instalace ovladačů...
InstallStatusLabel.InstallFinished=Instalace byla dokončena!
InstallStatusLabel.InstallFailed=Instalace selhala!
StatusBar.Idle=Nečinný
StatusBar.LoadingDisks=Načítání ovladačů...
StatusBar.MountingISO=Připojování ISO obrazu...
StatusBar.UnmountingISO=Odpojování the ISO obrazu...
StatusBar.ExtractingDrvToTemp=Extrahování archivu ovladačů do dočasné složky...
StatusBar.DownloadingReqFiles=Stahování vyžadovaných souborů...
StatusBar.FormattingDisk=Formátování zařízení...
StatusBar.ApplyingGPTImage=Aplikace GPT obrazu...
StatusBar.CreatingPartitions=Vytváření oddílů...
StatusBar.ApplyingWIMImage=Aplikace WIM obrazu...
StatusBar.CopyingBootFiles=Kopírování bootovacích souborů...
StatusBar.CreatingBCD=Vytváření BCD...
StatusBar.SettingTestMode=Nastavení testsigning a nointegritychecks na ON...
StatusBar.ConvertingEFI=Konverze bootovacího oddílu do ESP...
StatusBar.InstallingDrivers=Instalace ovladačů...
Čeština (Czech).txt (4,724 bytes)
Mario

Mario

2019-04-13 05:42

administrator   ~0000092

Updated.

Issue History

Date Modified Username Field Change
2019-03-28 13:05 martindrey New Issue
2019-03-28 13:05 martindrey File Added: Čeština (Czech).txt
2019-04-05 17:48 Mario Target Version => 1.1
2019-04-05 17:58 Mario Assigned To => Mario
2019-04-05 17:58 Mario Status new => assigned
2019-04-13 05:42 Mario Status assigned => resolved
2019-04-13 05:42 Mario Resolution open => fixed
2019-04-13 05:42 Mario Fixed in Version => 1.1
2019-04-13 05:42 Mario Note Added: 0000092